@charset "utf-8";
.web-form{
    height:auto;
    padding-bottom:20px;
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f3f4', endColorstr='#ffffff', GradientType=0 );
    position:relative;
    display:block;
    min-height:200px;
    padding-top:40px;
    max-width:80%;
    -webkit-border-radius:6px;
    border-radius:6px;
    background:#f1f3f4;
    background:-webkit-linear-gradient(#f1f3f4 0,#f1f3f4 56%,#fff 81%);
    background:-o-linear-gradient(#f1f3f4 0,#f1f3f4 56%,#fff 81%);
    background:linear-gradient(#f1f3f4 0,#f1f3f4 56%,#fff 81%);
    -webkit-box-shadow:0 15px 15px 0 #8fa7ca;
    box-shadow:0 15px 15px 0 #8fa7ca;
    margin:20px auto
}
.web-form-right{
    display:block;
    right:60px;
    width:320px;
    min-height:400px;
    padding-top:20px;
    margin-top:20px;
    -webkit-border-radius:6px;
    border-radius:6px;
    background:#f1f3f4;
    background:-webkit-linear-gradient(#f1f3f4 0,#f1f3f4 56%,#fff 81%);
    background:-o-linear-gradient(#f1f3f4 0,#f1f3f4 56%,#fff 81%);
    background:linear-gradient(#f1f3f4 0,#f1f3f4 56%,#fff 81%);
    opacity:0;
    z-index:1000
}
.web-form-right.addShadow{
    transition:opacity 2s,box-shadow 8s;
    opacity:1;
    -webkit-box-shadow:0 15px 15px 0 #8fa7ca;
    box-shadow:0 15px 15px 0 #8fa7ca
}
#quick-car-lead-form .label,#quick-car-lead-form .label-width,#quick-car-lead-form label{
    font-size:11px;
    display:block;
    position:relative;
    width:72%;
    margin-left:14%;
    margin-right:14%;
    min-height:40px;
    margin-bottom:10px;
    color:#000;
    font-weight:500
}
.half-label{
    font-size:11px;
    width:47.5%;
    float:left;
    color:#000;
    margin-bottom:10px
}
.web-form .half-width{
    display:block;
    position:relative;
    width:50%;
    height:100%;
    height:auto;
    float:left;
    overflow:hidden
}

#quick-car-lead-form .radio-group {
	background-color: #f1f3f4;
	border: solid 1px #d6d7d9;
    display: block;
    width: 98%;
    border-radius: 4px;
    overflow: hidden;
}

#quick-car-lead-form .radio-group input[type="radio"] {
    position: absolute;
    visibility: hidden;
    display: none;
}

#quick-car-lead-form .radio-group input[type="radio"]:checked + label {
    background: #FFF;
	text-decoration:underline;
	text-decoration-style: dotted; 
}
#quick-car-lead-form .radio-group label:hover {
	background-color: #d4f9fe;
	border-color: #35cbe1;
}
#quick-car-lead-form .radio-group.radio-two label {
    width: 49.5%;
}
#quick-car-lead-form .radio-group.radio-four label {
    width: 24.5%;
}
#quick-car-lead-form .radio-group label {

    color: #000;
    display: inline-block;
	float: left;
    cursor: pointer;
    font-weight: normal;
    height: 30px!important;
	min-height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 12px;
    text-indent: 0;
	margin:0;
	padding: 0;
}
#quick-car-lead-form .radio-group label[for=mrs] {
	border-left: solid 1px #d6d7d9;	
	border-right: solid 1px #d6d7d9;	
	}
#quick-car-lead-form .radio-group label[for=miss], #quick-car-lead-form .radio-group label[for=secured] {
	border-right: solid 1px #d6d7d9;	
	}

#quick-car-lead-form .radio-group #title-error, #quick-car-lead-form .radio-group #loan_purpose-error{
	height: 0px;
	font-size: 10px;
	color: #f24981;
	top:-15px;
}
#quick-car-lead-form .radio-group input.error + label {
	border-color: #f24981;
	background-color: #fdf2fa;
}


#quick-car-lead-form .label input,#quick-car-lead-form .label select,#quick-car-lead-form .label-width input,#quick-car-lead-form .label-width select,#quick-car-lead-form label input,#quick-car-lead-form label select{
    width:100%;
    height:30px;
    border-color:#d6d7d9;
    border-style:solid;
    border-width:1px;
    text-indent:14px;
    font-size:12px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#quick-car-lead-form .label input:focus,#quick-car-lead-form .label select:focus,#quick-car-lead-form .label-width input:focus,#quick-car-lead-form .label-width select:focus,#quick-car-lead-form label input:not([type=submit]):focus,#quick-car-lead-form label select:focus,#quick-car-lead-form textarea:focus{
    background-color:#d4f9fe;
    border-color:#35cbe1;
    color:#017485
}
#quick-car-lead-form .label select,#quick-car-lead-form .label-width select,#quick-car-lead-form label select{
    text-indent:5px;
    font-size:12px;
    height:32px;
    line-height:28px
}
#quick-car-lead-form .label select,#quick-car-lead-form label select.tinyfield{
    width:30%;
    float:right;
    margin-left:5%;
    padding-left:0;
    text-indent:4px
}
#quick-car-lead-form .label select#dob_day.tinyfield,#quick-car-lead-form label select#dob_day.tinyfield{
    margin-left:0
}
#quick-car-lead-form .label-width .half-label #date_of_birth:not(:placeholder-shown)[aria-invalid=true] {
	background-image: url(../images/placeholder-dob.png);
	background-repeat: no-repeat;
	background-position: top right;
	
} 

placeholder-dob.png
#quick-car-lead-form .half-label:nth-child(1){
    padding-right:5%
}
#quick-car-lead-form .half-label:nth-child(2){
    padding-left:5%
}
#quick-car-lead-form textarea{
    width:100%;
    height:120px;
    border-color:#d6d7d9;
    border-style:solid;
    border-width:1px;
    text-indent:0;
    font-size:12px;
    resize:vertical;
    overflow-y:scroll
}
#quick-car-lead-form input[type=submit]{
    position:relative;
    display:block;
    height:auto;
    line-height:44px;
    font-size:18px;
    background-color:#01c905;
    color:#FFF;
    margin-top:10px;
    margin-bottom:10px;
    padding-left:20px;
    padding-right:50px;
    background-image:url(../images/button-arrow.png);
    background-position:center right;
    background-repeat:no-repeat;
    cursor:pointer;
    -webkit-border-radius:8px;
    border-radius:8px;
    border-width:2px;
    border-color:#FFF;
    border-style:solid;
    -webkit-box-shadow:0 6px 4px #d6d9db;
    box-shadow:0 6px 4px #d6d9db;
    text-shadow:0 0 3px #006939;
    font-weight:500
}
#quick-car-lead-form input[type=submit]:hover{
    -webkit-box-shadow:0 6px 4px #a2b4ce;
    box-shadow:0 6px 4px #a2b4ce
}
#quick-car-lead-form input[type=submit]:disabled{
    background-color:#a7b0cc;
    text-shadow:none
}
#quick-lead-promo-body ul li,input.dollar-sign{
    background-repeat:no-repeat;
    background-position:left center
}
#quick-car-lead-form .submit-base,.submit-base a:link{
    display:block;
    position:relative;
    width:100%;
    font-size:11px;
    font-weight:400;
    text-align:center
}
.submit-base a:link{
    display:inline;
    white-space:nowrap;
    float:none
}
#quick-car-lead-form .label-width label.error,#quick-car-lead-form label label.error{
    font-size:10px;
    color:#f24981;
    margin:0;
    min-height:auto;
    width:100%
}

#quick-car-lead-form .label label.error{
	display: block;
	position: absolute;
    font-size:10px;
    color:#f24981;	
	top: 50px;
	left: 14%;
}
#quick-car-lead-form .label-width input.error,#quick-car-lead-form .label-width select.error,#quick-car-lead-form label input.error,#quick-car-lead-form label select.error{
    border-style:solid;
    border-width:1px;
    border-color:#f24981
}
#quick-car-lead-form input.error, #quick-car-lead-form  select.error {
	background-color: #fdf2fa;
}
#quick-car-lead-form .legal-base{
    position:absolute;
    bottom:0;
    left:0
}
#quick-lead-promo-body{
    display:block;
    position:relative;
    width:60%;
    float:left;
    margin-top:20px
}
#quick-lead-promo-body h1{
    font-size:30px;
    line-height:40px;
    font-weight:700;
    color:#000
}
#quick-lead-promo-body .subheading{
    font-size:11px;
    line-height:11px;
    margin-top:0
}
#quick-lead-promo-body ul{
    display:block;
    z-index:1;
    margin:20px 10% 20px 20px
}
#quick-lead-promo-body ul li{
    list-style-type:none;
    font-size:18px;
    line-height:32px;
    padding-left:40px;
    background-image:url(../images/tick-list.png);
    margin-bottom:4px
}
#quick-lead-vehicle-image{
    z-index:-2
}
#quick-lead-vehicle-image img{
    width:100%
}
#quick-lead-person{
    display:block;
    position:absolute;
    right:-10%;
    top:70px;
    z-index:-1
}
#quick-lead-promo-body-footer{
    display:block;
    position:absolute;
    bottom:0;
    width:100%;
    z-index:1
}
#quick-lead-promo-body-footer p.legal{
    padding:0;
    margin:0;
    text-shadow:0 0 5px #FFF
}
.g-recaptcha{
    margin-left:auto;
    margin-right:auto;
    display:block;
    width:304px
}




@media only screen and (max-width :500px){
    .web-form-right{
        position:relative;
        margin-right:auto;
        margin-left:auto;
        right:auto;
        width:100%;
        max-width:380px;
        margin-top:30px
    }
    .web-form{
        max-width:100%
    }
    .web-form .half-width{
        width:100%;
        float:none
    }
    #quick-car-lead-form .label-width,#quick-car-lead-form label{
        width:80%;
        margin-left:10%;
        margin-right:10%
    }
    #quick-lead-promo-body{
        float:none;
        width:100%;
        max-height:260px;
        margin-top:10px
    }
    #quick-lead-promo-body h1{
        font-size:22px;
        line-height:22px;
        text-align:center;
        margin-bottom:4px
    }
    #quick-lead-promo-body .subheading{
        text-align:center
    }
    #quick-lead-promo-body ul{
        margin-top:10px;
        margin-bottom:0;
        margin-left:10%
    }
    #quick-lead-promo-body ul li{
        font-size:11px;
        line-height:20px
    }
    #quick-lead-vehicle-image img{
        width:60%
    }
    #quick-lead-person{
        width:40%;
        top:80px;
        right:0;
        overflow:hidden
    }
    #quick-lead-person img{
        width:100%
    }
    #quick-lead-promo-body-footer{
        position:absolute;
        bottom:-20px
    }
    #quick-lead-promo-body #form-page-trust-box{
        display:none
    }
}
@media only screen and (min-width :500px) and (max-width :699px){
    .web-form{
        max-width:80%
    }
    .web-form-right{
        position:relative;
        margin-right:auto;
        margin-left:auto;
        right:auto;
        width:80%;
        max-width:380px;
        margin-top:30px
    }
    .web-form-right.callback-form{
        margin-top:220px
    }
    .web-form .half-width{
        width:100%;
        float:none
    }
    #quick-car-lead-form .label-width,#quick-car-lead-form label{
        width:80%;
        margin-left:10%;
        margin-right:10%
    }
    #quick-lead-promo-body{
        float:none;
        width:100%;
        max-height:310px;
        margin-top:10px
    }
    #quick-lead-promo-body h1{
        margin-bottom:0;
        padding-bottom:0
    }
    #quick-lead-promo-body .subheading{
        margin-left:15px
    }
    #quick-lead-promo-body ul{
        margin-top:0;
        margin-bottom:0
    }
    #quick-lead-promo-body ul li{
        list-style-type:none;
        font-size:14px;
        line-height:24px;
        padding-left:40px
    }
    #quick-lead-vehicle-image img{
        width:60%
    }
    #quick-lead-person{
        width:40%;
        top:70px;
        right:0;
        overflow:hidden
    }
    #quick-lead-person img{
        width:100%
    }
    #quick-lead-promo-body-footer{
        position:relative;
        margin-top:20px
    }
    #quick-lead-promo-body #form-page-trust-box{
        display:none
    }
}
@media only screen and (min-width :700px) and (max-width :999px){
    .web-form{
        max-width:90%
    }
    .web-form-right{
        right:0;
        float:right;
        width:40%
    }
    #quick-car-lead-form .label-width,#quick-car-lead-form label{
        width:80%;
        margin-left:10%;
        margin-right:10%
    }
    #quick-car-lead-form .legal-base{
        width:60%
    }
    #quick-lead-promo-body{
        padding-bottom:20px
    }
    #quick-lead-promo-body ul{
        margin-top:20;
        margin-bottom:0
    }
    #quick-lead-promo-body ul li{
        list-style-type:none;
        font-size:16px;
        line-height:28px;
        padding-left:40px
    }
    #quick-lead-person{
        width:50%;
        top:100px;
        right:-50px;
        overflow:hidden
    }
    #quick-lead-person img{
        width:100%
    }
    #quick-lead-vehicle-image{
        display:block;
        position:relative;
        width:70%;
        overflow:hidden
    }
}
@media only screen and (min-width :1000px) and (max-width :1399px){
    .web-form-right{
        right:0;
        float:right
    }
    #quick-lead-promo-body{
        padding-bottom:20px
    }
    #quick-lead-vehicle-image{
        display:block;
        position:relative;
        width:70%;
        overflow:hidden
    }
#quick-lead-person{
    z-index:0;
}
    #quick-lead-promo-body #form-page-trust-box{
        position:absolute;
        right:-40px;
        bottom:40px
    }
}
@media only screen and (min-width :1400px){
    .web-form-right{
        right:0;
        float:right
    }
    #quick-lead-vehicle-image img{
        width:auto
    }
	#quick-lead-person{
    z-index:0;
}
    #quick-lead-promo-body{
        padding-bottom:20px
    }
    #quick-lead-promo-body #form-page-trust-box{
        position:absolute;
        right:-60px;
        bottom:60px
    }
}
select:disabled{
    background-color:#f1f3f4
}
input.dollar-sign{
    background-image:url(../images/icons/form-dollar-icon.gif)
}
